<app-tabs-small [tabs]="test"></app-tabs-small>
<app-iconned-text iconName="document_brand" text="test"></app-iconned-text>
<app-tabs-big [tabs]="test"></app-tabs-big>
<app-record-column name="test" value="te" valueColorName="brand"></app-record-column>
<app-panel-info iconName="info-warn" title="title" description="desc"></app-panel-info>
<app-file-upload></app-file-upload>
<app-countdown [counterMinutes]="5"></app-countdown>
